こんにちは

ポスペを起動しようとするとEAccess Violationというエラーが出てしまいます。
一度起動できて送信、受信が出来たのに出来なくなってしまいました。
なにか、削除してしまったのでしょうか?

A 回答 (2件)

    • good
    • 0
この回答へのお礼

こんばんは!
回答ありがとうございました。
回答の中のHP検索してみたらバージョンが古いかもということで
バージョンアップしてみたところ起動できました。

助かりました。

お礼日時:2001/09/05 22:59

PostPet自体が不安定であることのほうが主な原因だと私は思います。


「Access Violation」 「アクセス違反」は、各プログラムは、自動的に自分に割り当てられた、または自分で確保したメモリ領域を操作して動いています。
自動的に自分に割り当てられた、または自分で確保した場所以外のメモリを操作しようとすると、このようなエラーになります。
一度アンインストールして、再度インストールし直しみればOKかもしれません。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報